body {padding 0 ;
    margin-top: 0px;
    margin-bottom: 50px;
    background-color: white;


}

logo { 
    color:red;
    font-family: cursive;
}

@media (max-width: 600px) {
    logo {
        background-image: url(christiandiaz_klein.svg);
        background-size: 200px 200px;
    }
    
}

#video-background {
/*  making the video fullscreen  */
  position: relative;
    top:0;
    left:0; 
    right:0;
    bottom:0;

  max-width: 100%; 
  max-height: 100%;
  width: auto; 
  height:auto;
  z-index: -100;
}

h1 {
  position: absolute;
  top: 60%;
  width: 100%;
  font-size: 36px;
  letter-spacing: 3px;
  color: #fff;
  font-family: Oswald, sans-serif;
  text-align: center;
}

h1 span {
  font-family: sans-serif;
  letter-spacing: 0;
  font-weight: 200;
  font-size: 14px;
  line-height: 1,5;
}

h1 span a {
   font-family: sans-serif;
  letter-spacing: 0;
  font-weight: 200;
  font-size: 14px;
    color: #fff;
  line-height:1,5;

}


.menu {
   color: black; 
    font-family:times new roman;
    font-size:36px;
margin-left:10px;
    margin-top:30px;
    min-width: 300px;
}

a{ 
  text-decoration:none;
    color: black;
    font-family:times new roman, sans-serif; 
    font-size:36px;
    background-color: white;

}

a:hover {background-color: darksalmon
}

ul > li {
    list-style-type: none;
    margin-top: 16px;
}

a.img { text-decoration:none;}

a.img:hover {text-decoration: none; background-color: none;}

a.text {color:black; 
    font-size: 14px;
    font-weight: bold;
    font-family: times new roman; }
a.text:hover {color: red; font-size: 14px;
    font-family: times new roman; background-color: none; }

a.text2 { color:indianred; font-family: times new roman; font-size: 19px; font-weight: bold}
a.text2:hover { color:red; font-family: times new roman; font-size: 19px; font-weight: bold}


.bildlayout { 
	margin-left: 30px;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;

}  

}
.bildlayout p { 
    color: black; 
	margin-top: 20px;
	margin-bottom: 20px;
    font-size: 14px;
    font-family: times new roman;
    line-height: 1.4;
    }

.boldtext {color: black; 
	margin-top: 20px;
	margin-bottom: 20px;
    max-width: 700px;
    font-size: 20px;
    font-family: times new roman;
    font-weight:bold;
    line-height: 1.4;
    background-color: white
    
}
.textblock { color: black; 
	margin-top: 20px;
	margin-bottom: 20px;
    max-width: 700px;
    font-size: 14px;
    font-family: times new roman;
    line-height: 1.4;
    background-color: white;
}

.subtext {
    margin-top:20px;
margin-left:20px;
    margin-bottom:20px;
    color:black;
    font-family:times new roman, serif; 
    font-size: 14pt;
    line-height: 1.4;
    max-width:800px;
    background-color: white
    
}

.impressumstext{ margin-left:20px;
    margin-top: 50px; 
    font-family:times new roman, serif; 
    font-size: 36pt;
    line-height: 1.4;
    max-width: 800px;
}

.projekthintergrund { 
    background-image:url(modulator100/Grundriss_Fernsehturms_alt.png);
}

.ueberschrift01{
    font-size:100px;
    font-weight:500; 
    color:black; 
    font-family: times new roman;
    margin-left:20px; 
    max-width: 1000px;
    

}


.uebercategorie {color:black; font-family: times new roman; font-weight: 700;
    font-size:36px;
}
#header02 {
    color:black;
    font-family:verdana;
    font-size: 36px;
    }

#shift_invited {width:500px; height: auto;}
#shift_invited:hover {width:500px; height: auto;
    background: url(invitedby/kw_ankuendigung.png)

}